.a-box {
  display: inline-block;
  width: 240px;
  text-align: center;
}
.cH2TitleHome{
  font-size: 15px;
  margin-bottom:0px!important;
}
.title-logo{
  font-size: 20px;
  padding-top: 20px;
  color: white;
}
.box-image{
  min-height: 150px;
  width: auto;
  text-align: center;
}
.yellowBox{
  margin-top: 30px;
  padding: 10px;
  background-color: #FAC710;
  color: black;
  width: 100%;
  font-weight: bold;
}
.cDisabled {
  background-color: #cccccc !important;
  color: #989898 !important;
  text-decoration: none !important;
}

.upp {
  text-transform: uppercase;
}

.cCouponSection {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.img-container {
  height: 170px;
  width: 200px;
  overflow: hidden;
  border-radius: 0px 0px 20px 20px;
  display: inline-block;
}

.img-container img {
  height: 150px;
  margin: -5px 0px 0px 0px;
}

.fonsi {
  font-size: 14px !important;
}

.inner-skew {
  display: inline-block;
  border-radius: 20px;
  overflow: hidden;
  padding: 0px;
  font-size: 12px;
  margin: 29px 91px -54px 0px;
  background: #ffe100;
  color: #333333;
  height: 30px;
  width: 142px;
}

.text-container {
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
  padding: 20px 40px 20px 40px;
  border-radius: 20px;
  background: #ffffff45;
  margin: -123px 0px 0px 0px;
  line-height: 19px;
  font-size: 14px;
  width: 300px;
}

.text-container h3 {
  margin: 20px 0px 10px 0px;
  color: white;
  font-size: 18px;
}

.cBstyl {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-radius: 10px;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
  background-color: #ec167f !important;
}

.btn-primary.focus,
.btn-primary:focus {
  background-color: #ec167f !important;
}

.cPrimary {
  color: #ec167f !important;
}

.cPt10 {
  padding-top: 10px !important;
}

.cPb10 {
  padding-bottom: 10px !important;
}

.cBr10 {
  border-radius: 10px !important;
}

.cprhgt {
  font-size: 20px;
}

.square {
  height: 150px;
  width: 150px;
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.owl-carousel .owl-item {
  height: 170px;
  width: 170px;
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.square img {
  width: 100px;
}

.owl-carousel .item img {
  width: 80%;
  margin-left: 10%;
}

.owl-carousel .nav-button {
  height: 50px;
  width: 25px;
  cursor: pointer;
  position: absolute;
  top: 110px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
  pointer-events: none;
  opacity: 0.25;
}

.owl-carousel .owl-prev {
  left: -35px;
}

.owl-carousel .owl-next {
  right: -35px;
}

.owl-theme .owl-nav [class*=owl-] {
  color: #ffffff;
  font-size: 39px;
  background: #000000;
  border-radius: 3px;
}

.owl-carousel .prev-carousel:hover {
  background-position: 0px -53px;
}

.owl-carousel .next-carousel:hover {
  background-position: -24px -53px;
}

.social-icons i {
  text-shadow: none;
  color: #fff;
  padding: 8px;
  padding-top: 12px !important;
  width: 48px;
  height: 48px;
  text-align: center;
  vertical-align: 10px;
  font-size: 30px;
  border-radius: 1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
}

.desktop-section {
  display: block !important;
}

.mobile-section {
  display: none !important;
}

.liButten {
  display: block;
}

.event-details-card {
  width: 100%;
  margin-top: 20px !important;
  background-color: #202020;
  padding: 20px 30px 15px 30px;
  display: inline-block;
  transition: 0.4s;
  vertical-align: top;
  margin: 0 auto;
}

.event-details-card-single-line {
  background-color: #202020;
  vertical-align: top;
  padding: 29px 30px 29px 30px;
  display: inline-block;
  transition: 0.4s;
  margin: 0 auto;
}

#mainmenu .buu {
  display: none;
}

.activated {
  background-color: #ec167f;
}

.card-activated {
  background-color: #883ff9;
}

.event-details-card:hover {
  transition: 0.4s;
  background-color: #883ff9;
  cursor: pointer;
  display: inline-block;
}

.event-details-card-single-line:hover {
  transition: 0.4s;
  background-color: #883ff9;
  cursor: pointer;
  display: inline-block;
}

.event-details-card h4 {
  margin: 0;
  font-size: 12px;
}

.custom-banner {
  width: 130%;
}

.lead {
  text-shadow: -2px 1px 2px #b31260;
}

.buten {
  color: white;
  background-color: #ec167f;
  padding-right: 10px !important;
  padding-left: 10px !important;
  transition: 0.3s;
}

.buten-buy {
  color: white;
  background-color: #ec167f;
  padding: 10px !important;
  width: 500px;
  border-radius: 10px;
  transition: 0.3s;
  margin: 5px;
}

.buten-buy-2 {
  color: white;
  background-color: #ec8116;
  padding: 10px !important;
  width: 500px;
  border-radius: 10px;
  transition: 0.3s;
  margin: 5px;
}

.buten-buy-3 {
  color: white;
  background-color: #30acff;
  padding: 10px !important;
  width: 500px;
  border-radius: 10px;
  transition: 0.3s;
  margin: 5px;
}


.buten-buy-3:hover {
  color: white;
  background-color: #0b71b4;
  padding: 10px !important;
  width: 500px;
  border-radius: 10px;
  transition: 0.3s;
  margin: 5px;
}

.buten-buy:hover {
  transition: 0.3s;
  color: white;
  background-color: #a61159;
  padding-right: 10px !important;
  padding-left: 10px !important;
  border-radius: 10px;
}

.buten-buy-2:hover {
  transition: 0.3s;
  color: white;
  background-color: rgb(179, 115, 18);
  padding-right: 10px !important;
  padding-left: 10px !important;
  border-radius: 10px;
}


.buten:hover {
  transition: 0.3s;
  color: white;
  background-color: #b31260;
  padding-right: 10px !important;
  padding-left: 10px !important;
  border-radius: 5px;
}

.yellow {
  color: #EBCD00;
}

.de-team-list .team-desc {
  background: rgba(0, 0, 0, 0.7);
  border-radius: 50%;
}

.custom-res {
  height: 570px;
}

.custom-res2 {
  height: 650px;
}

@media screen and (max-width: 992px) {
 .cResLearn{
  margin-bottom: 20px;
 }
    .cCouponSection {
      display: none;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999999999;
    
  }
  .event-details-card{
    margin-top: 0px!important;
  }
  .cResBtn{
    margin-right: 0px!important;
    margin-bottom: 10px!important;
  }.text-container{
    margin: -123px 0px 0px -30px!important;
  }
}

@media screen and (max-width: 720px) {
  .cH2Title{
    font-size: 18px!important;
  }
  .cImageMain{
    margin-top: -50px!important;
    margin-bottom: 20px!important;
  }
  .buten-buy{
    margin: 0px!important;
    margin-top: 10px!important;
    width: 100%!important;
    display: block!important;
  }
  .buten-buy-2{
    margin: 0px!important;
    margin-top: 10px!important;
    display: block!important;
    width: 100%!important;
  }
  .buten-buy-3{
    margin: 0px!important;
    margin-top: 10px!important;
    display: block!important;
    width: 100%!important;
  }
  .cResBanner{
    display: none!important;
  }
  .cResBtnBecome{
    margin-bottom: 10px!important;
  }
  .cResLearn{
   margin-bottom: 20px;
  }

}

@media screen and (max-width: 414px) {
  .cBtnMain{
    font-size: 12px!important;
  }
  .h1-main{
    font-size: 28px!important;
    margin-top: -50px;
  }
  }
  @media screen and (max-width: 375px) {
  .h1-main{
    font-size: 25px!important;
    margin-top: -100px;
  }
  }
/* @media screen and (max-width: 992px) {
  .text-container {
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    padding: 20px 40px 20px 40px;
    border-radius: 20px;
    background: #fff;
    margin: -123px 0px 0px 0px;
    line-height: 19px;
    font-size: 14px;
    width: 100%;
  }

  #mainmenu .buu {
    display: block;
  }

  .custom-banner {
    width: 120vw;
    margin-left: -17vw;
  }

  .buten {
    display: none !important;
  }

  .de-team-list .team-desc {
    background: rgba(0, 0, 0, 0.7);
    border-radius: 50%;
  }

  .custom-res {
    height: auto;
  }

  .custom-res2 {
    height: auto;
  }

  a.btn-custom,
  input.btn-custom {
    font-size: 20px;
  }


  p {
    font-size: 22px;
  }


  .h6 {
    font-size: 32px !important;
  }

  header.header-mobile #mainmenu li .liButten {
    border-bottom: solid 1px #333;
    margin: 0;
    width: 100%;
    display: none !important;
    letter-spacing: 3px;
  }

  .event-details-card {
    background-color: #202020;
    padding: 20px 30px 15px 30px;
    display: inline-block;
    transition: 0.4s;
    vertical-align: top;
    margin: 0 auto;
    margin-bottom: 5px;
    width: 48%;
  }

  .event-details-card-single-line {
    background-color: #202020;
    vertical-align: top;
    padding: 29px 30px 29px 30px;
    display: inline-block;
    transition: 0.4s;
    margin: 0 auto;
    width: 48%;
    margin-bottom: 5px;
  }

  .desktop-section {
    display: none !important;
  }

  .mobile-section {
    display: block !important;
  }

  .cprhgt {
    font-size: 20px;
  }

  .social-icons i {
    text-shadow: none;
    color: #fff;
    padding: 8px;
    width: 48px;
    height: 48px;
    text-align: center;
    font-size: 30px;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
  }
} */